clear mex;
system('copy "simulink\test\+TestOrthOscObjO\rtwmakecfg.m" mex\rtwmakecfg.m');  

display('execute TestOrthOscObjO_init.m');
display('execute TestOrthOscObjO_init.m');
display('execute TestOrthOscObjO_init.m');
display('execute TestOrthOscObjO_init.m');
display('execute TestOrthOscObjO_init.m');
display('execute TestOrthOscObjO_init.m');
display('execute TestOrthOscObjO_init.m');
display('execute TestOrthOscObjO_init.m');
display('execute TestOrthOscObjO_init.m');


Tstep=0.0005;
Tstep2=0.020;
Tfq = 0.020;
Tinit=0.100;
TestOrthOscObjO.src2Bus.TestOrthOscObjO_genBus();

TestOrthOscObjO.stimuli.stimuli_Smlk();
